Python Seismogram Extraction and Processing
===========================================

[![PyPI Version](https://img.shields.io/pypi/v/pysep-adjtomo.svg)](https://pypi.python.org/pypi/pysep-adjtomo)
[![SCOPED](https://img.shields.io/endpoint?url=https://runkit.io/wangyinz/scoped/branches/master/pysep)](https://github.com/SeisSCOPED/container/pkgs/container/pysep)

`PySEP` uses ObsPy routines to request and standardize seismic data and metadata, returning uniform, consistent, and minimally processed waveforms for use in moment tensor and waveform inversions. 

The package also contains core classes `RecSec` a **rec**ord **sec**tion plotter for rapid visualization of
waveform data, and `Declust`, for earthquake catalog declustering and geographical source-receiver weighting for waveform inversions.

- Documentation can found ReadTheDocs: https://pysep.readthedocs.io/en/latest
- Found a bug, requesting a new feature, or wanting to know how to use`PySEP`? [Feel free to open a GitHub issue](https://github.com/adjtomo/pysep/issues).
- As part of the [SCOPED toolkit](https://github.com/SeisSCOPED), `PySEP` has been 
[containerized](https://github.com/SeisSCOPED/pysep/pkgs/container/pysep) 
using Docker.
